<?php
//%%%%%%	Admin Module Name  UserFilter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_MODIFY","修改");
define("_AM_BWORDSSET","不雅字过滤设置");
define("_AM_IPFILTERSET","使用者/IP过滤设置");
define("_AM_ERRORINSERT","错误，不能插入数据库中");
define("_AM_UNEED2ENTER","您需要键入被要求的信息!");
define("_AM_ERRORDELETE","错误，不能从数据库中删除");
define("_AM_ERRORUPDATE","错误，不能更新数据库");
define("_AM_CURRENTWCENSOR","检查文字长度");
define("_AM_TOMODIFYWORD","修正一个字及[或]替换本文只是改变重要性在本文中盒子和按编辑的按钮.");
define("_AM_TOREMOVEWORD","只是除去一个被检查的字在 '删除' 上按钮紧邻字.");
define("_AM_WORD","单字");
define("_AM_REPLACEMENT","替换");
define("_AM_EDIT","编辑");
define("_AM_DELETE","删除");
define("_AM_ERRORQUERY","错误，不能查询数据库");
define("_AM_NOWORDSINDB","无检查字在数据库中. 你能再使用下面的形式");
define("_AM_ADDAWORD","增加一个字");
define("_AM_FORM2ADDWORD","使用这种形式去增加一个字检查员到数据库中.");
define("_AM_ACTION","启动");
define("_AM_ERRORNOUSER","错误，无这位使用者!");
define("_AM_DURATION","期间");
define("_AM_IPADDRESS","IP");
define("_AM_SECONDS","秒");
define("_AM_MINUTES","分");
define("_AM_HOURS","小时");
define("_AM_DAYS","日期");
define("_AM_YEARS","年");
define("_AM_CURBANIP","禁止流通 IP名单");
define("_AM_CURBANUSER","禁止使用者名单");
define("_AM_USERNAME","使用者");
define("_AM_ADDABAN","增加一人于黑名单中");
define("_AM_FORM2ADDBAN","使用下列各项形式增加网际网路协定或使用者到不受欢迎名单.");
define("_AM_TOBANIPS","只是禁止网际网路协定的  围不进入最后的网际网路协定数字 ie:192.168.1.将会禁止 192.168.1.0-255< br> 禁令当他们期满的时候 , 自动的从数据库被移动, 只是创造禁令在期间领域中不能进入.");
define("_AM_IPUNAME","IP/使用者");
?>
